<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="create_script.js"></script>
</head>

<body>
  <div class="container">
    <div class="text-center mt-5 mb-2">
      <h2>Thêm mới học viên</h2>
    </div>
    <div class="container-fluid">
      <div class="row mt-2">
        <div class="col-md-3">
          <label class="form-group" for="name">Họ tên *</label>
        </div>
        <div class="col-md-9">
          <input class="form-control" type="text" name="" id="fullname">
        </div>
      </div>
      <div class="row mt-2">
        <div class="col-md-3">
          <label class="form-group" for="name">Ngày sinh</label>
        </div>
        <div class="col-md-9">
          <input class="form-control" type="date" name="" id="birthday">
        </div>
      </div>
      <div class="row mt-2">
        <div class="col-md-3">
          <label class="form-group" for="name">Email *</label>
        </div>
        <div class="col-md-9">
          <input class="form-control" type="email" name="" id="email">
        </div>
      </div>
      <div class="row mt-2">
        <div class="col-md-3">
          <label class="form-group" for="name">Phone *</label>
        </div>
        <div class="col-md-9">
          <input class="form-control" type="number" name="" id="phone">
        </div>
      </div>
      <div class="row mt-2">
        <div class="col-md-4 mx-auto">
          <button class="btn btn-secondary btn-back"><i class="fas fa-less-than"></i> Quay lại</button>
          <button class="btn btn-success btn-create"><i class="far fa-save"></i> Lưu</button>
        </div>
      </div>
    </div>
</body>

</html>